<?php include "layouts/menu.php"; ?>
<script>
	function autocomplet() {
	var min_length = 0; // min caracters to display the autocomplete
	var keyword = $('#did').val();
	if (keyword.length >= min_length) {
		$.ajax({
			url: 'ajax_refresh.php',
			type: 'POST',
			data: {keyword:keyword},
			success:function(data){
				$('#country_list_id').show();
				$('#country_list_id').html(data);
			}
		});
	} else {
		$('#country_list_id').hide();
	}
}
function set_item(item) {
	// change input value
	$('#did').val(item);
	// hide proposition list
	$('#country_list_id').hide();
}
	</script>
	 <script>
	function autocomp() {
	var min_length = 0; // min caracters to display the autocomplete
	var keyword = $('#didn').val();
	if (keyword.length >= min_length) {
		$.ajax({
			url: 'ajax_sname.php',
			type: 'POST',
			data: {keyword:keyword},
			success:function(data){
				$('#dname').show();
				$('#dname').html(data);
			}
		});
	} else {
		$('#dname').hide();
	}
}

// set_item : this function will be executed when we select an item
function set_itemm(item) {
	// change input value
	$('#didn').val(item);
	// hide proposition list
	$('#dname').hide();
}
	</script>
 <script>
	function autocomplett() {
	var min_length = 0; // min caracters to display the autocomplete
	var keyword = $('#zxcvb').val();
	if (keyword.length >= min_length) {
		$.ajax({
			url: 'ajax_refreshq.php',
			type: 'POST',
			data: {keyword:keyword},
			success:function(data){
				$('#qwertyu').show();
				$('#qwertyu').html(data);
			}
		});
	} else {
		$('#qwertyu').hide();
	}
}
// set_item : this function will be executed when we select an item
function set_itemmm(item) {
	// change input value
	$('#zxcvb').val(item);
	// hide proposition list
	$('#qwertyu').hide();
}
	</script>
  <!--  page-wrapper -->
           <div class="right_col" role="main">
            <div class="row">
                 <!-- page header -->
                <div class="col-lg-12">
                    <h1 class="page-header  alert alert-info">Godown Vehicles</h1>
                </div>
                <!--end page header -->
            </div>
			
            <div class="row">
                <div class="col-lg-12">
                    <!-- Form Elements -->
                    <div class="panel panel-default">
                        <div class="panel-body">
                            <div class="row">
  
   
  
                    <?php
		
						$qry=mysqli_query($conn, "select * from sizzing where mfin='$mfin'");
						$n=mysqli_num_rows($qry);
						if($n==0)
						{
							echo "Nothing To Display";
						}
						else
					{ 
						?></p>
					 <table id="datatable-buttons" id="datatable-buttons" class="table table-striped table-bordered">
					<thead>
						<tr>
						<th>Loan No</th>
						<th>Sizdate</th>
						<th>Vehicle No</th><th>Vehicle Name</th>
						<th>Model</th> 
						<th>Color</th><th>Sizzed By</th><th>Sizzing Charge</th>
							<th>MAP</th>
						
					</tr></thead>
					<tbody><?php 
$qry=mysqli_query($conn, "select * from sizzing where mfin='$mfin' order by hpl desc");
				$n=mysqli_num_rows($qry);
				while($row=mysqli_fetch_array($qry))
  { 

$y = $row['amt'];
?>			        	<tr>
						<td><?php echo $row['hpl'];?></td>
						<td><?php echo $row['sizdate']; ?></td>
						<td><?php echo $row['vno']; ?></td>
						<td><?php echo $row['vname']; ?></td>
						<td><?php echo $row['model']; ?></td>
			            <td><?php echo $row['color']; ?></td>
						<td><?php echo $row['byy']; ?></td>
						<td><?php echo $row['sizamt']; ?></td>
						<td><a href="https://www.google.com/maps/?q=<?php echo $row['lat'];?>,<?php echo $row['lang'];?>" target="_blank">map</a></td>
		            	</tr>
					<?php
  } 
					}
				
					?></tbody>
					</table>
					
</div>
</div></div>
</div></div></div> <?php include "layouts/footer.php"; ?>
  </body>
</html>

